.version.miscellaneous /* version checker */
{
	color: #0000FE;
	background-color: #1512B2;
}

.html
{
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 933.6499999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 5px;
	width: 0.01px;
}

#u7115-3
{
	z-index: 624;
	min-height: 100px;
	top: 0px;
}

#u7115-3-bw
{
	z-index: 624;
}

#equal-splitters
{
	left: -122px;
	position: relative;
}

#u81
{
	z-index: 628;
	width: 89px;
	top: 9px;
	left: 50%;
	margin-left: -493px;
}

#u81_clip
{
	width: 89px;
	height: 88px;
}

#u87-4
{
	z-index: 630;
	top: 37px;
	left: 50%;
	margin-left: -404px;
}

#menuu195
{
	z-index: 634;
	width: 517px;
	top: 35px;
	left: 50%;
	margin-left: -37px;
}

#u196
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
}

#u199
{
	width: 77px;
	padding-bottom: 14px;
}

#u199:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u202-4
{
	width: 47px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u199:hover #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u199.MuseMenuActive #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 80px;
}

#u204
{
	width: 100px;
	padding-bottom: 14px;
}

#u204:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u204.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 70px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 15px;
}

#u204:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u204.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u211
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 183px;
}

#u214
{
	width: 102px;
	padding-bottom: 14px;
}

#u214:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u214.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u216-4
{
	width: 73px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u214:hover #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u214.MuseMenuActive #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u218
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 288px;
}

#u221
{
	width: 134px;
	padding-bottom: 14px;
}

#u221:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u221.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 105px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u221:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u226
{
	width: 91px;
	padding-bottom: 14px;
}

#u226:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u226.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u227-4
{
	width: 62px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 14px;
}

#u226:hover #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u226.MuseMenuActive #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1069
{
	z-index: 621;
	min-height: 55px;
}

#u1094
{
	z-index: 622;
	width: 980px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 99px;
}

#u1069-bw
{
	z-index: 621;
	min-height: 55px;
	margin-top: 37px;
}

#u465
{
	z-index: 627;
	height: 5px;
	top: 95px;
}

#u465-bw
{
	z-index: 627;
}

#ppchimney-cap
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 55px;
}

#pchimney-cap
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 367px;
}

#chimney-cap
{
	margin-left: 5px;
	position: relative;
}

#blast-gate
{
	margin-top: 466px;
	position: relative;
}

#accordionu677wrapper
{
	min-height: 951px;
	z-index: 309;
	margin-bottom: -29px;
	margin-right: -10000px;
	left: 132px;
}

#accordionu677
{
	z-index: 309;
	width: 247px;
}

#u686
{
	z-index: 310;
	width: 247px;
}

#u687-4
{
	z-index: 311;
	width: 235px;
	min-height: 19px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u687-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u687-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 235px;
	margin: 0px;
}

#u688
{
	z-index: 315;
	width: 245px;
}

#u689-5
{
	z-index: 316;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u689-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 0px;
}

#u757-5
{
	z-index: 321;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 6px;
}

#u757-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 245px;
	margin: 6px 0px 0px;
}

#u682
{
	z-index: 326;
	width: 247px;
}

#u685-4
{
	z-index: 327;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u685-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u683
{
	z-index: 331;
	width: 245px;
	padding-bottom: 1px;
}

#u683_position_content
{
	margin-top: -1px;
	padding-bottom: 4px;
}

#u684-4
{
	z-index: 332;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u922-4
{
	z-index: 336;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u931-4
{
	z-index: 340;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u932-4
{
	z-index: 344;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u678
{
	z-index: 348;
	width: 247px;
}

#u681-4
{
	z-index: 349;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u685-4.AccordionPanelTabOpen,#u681-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u681-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u679
{
	z-index: 353;
	width: 245px;
}

#u680-4
{
	z-index: 354;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u916-4
{
	z-index: 358;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u7677-5
{
	z-index: 362;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u695
{
	z-index: 367;
	width: 247px;
}

#u696-4
{
	z-index: 368;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u681-4.AccordionPanelTabOpen,#u696-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u696-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u697
{
	z-index: 372;
	width: 245px;
}

#u933-4
{
	z-index: 373;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u934-4
{
	z-index: 377;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u935-4
{
	z-index: 381;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u699
{
	z-index: 385;
	width: 247px;
}

#u700-4
{
	z-index: 386;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u696-4.AccordionPanelTabOpen,#u700-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u700-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u701
{
	z-index: 390;
	width: 245px;
}

#u939-4
{
	z-index: 391;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u940-4
{
	z-index: 395;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u936
{
	z-index: 399;
	width: 247px;
}

#u937-4
{
	z-index: 400;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u700-4.AccordionPanelTabOpen,#u937-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u937-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u938
{
	z-index: 404;
	width: 245px;
}

#u941-5
{
	z-index: 405;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u942-5
{
	z-index: 410;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u943
{
	z-index: 415;
	width: 247px;
}

#u947-4
{
	z-index: 416;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u937-4.AccordionPanelTabOpen,#u947-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u947-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u944
{
	z-index: 420;
	width: 245px;
	padding-bottom: 1px;
}

#u688_position_content,#u697_position_content,#u701_position_content,#u938_position_content,#u944_position_content
{
	margin-top: -1px;
}

#u948-4
{
	z-index: 421;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u949-4
{
	z-index: 425;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u950-4
{
	z-index: 429;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u951-4
{
	z-index: 433;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u952
{
	z-index: 437;
	width: 247px;
}

#u958-4
{
	z-index: 438;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u947-4.AccordionPanelTabOpen,#u958-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u958-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u953
{
	z-index: 442;
	width: 245px;
}

#u959-4
{
	z-index: 443;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u960-4
{
	z-index: 447;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u3615-4
{
	z-index: 451;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u3616-4
{
	z-index: 455;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u961
{
	z-index: 459;
	width: 247px;
}

#u965-4
{
	z-index: 460;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u958-4.AccordionPanelTabOpen,#u965-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u965-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u962
{
	z-index: 464;
	width: 245px;
}

#u967-4
{
	z-index: 465;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u968
{
	z-index: 469;
	width: 247px;
}

#u971-4
{
	z-index: 470;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u965-4.AccordionPanelTabOpen,#u971-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u971-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u969
{
	z-index: 474;
	width: 245px;
}

#u969_position_content
{
	margin-top: -1px;
	padding-bottom: 9px;
}

#u973-4
{
	z-index: 475;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u974-4
{
	z-index: 479;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u975-4
{
	z-index: 483;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8114-5
{
	z-index: 487;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8116-5
{
	z-index: 492;
	width: 245px;
	min-height: 30px;
}

#u976
{
	z-index: 497;
	width: 247px;
}

#u981-4
{
	z-index: 498;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u971-4.AccordionPanelTabOpen,#u981-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u981-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u977
{
	z-index: 502;
	width: 245px;
}

#u982-4
{
	z-index: 503;
	width: 245px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u983
{
	z-index: 507;
	width: 247px;
}

#u984-4
{
	z-index: 508;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u981-4.AccordionPanelTabOpen,#u984-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u984-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u985
{
	z-index: 512;
	width: 245px;
}

#u679_position_content,#u985_position_content
{
	margin-top: -1px;
	padding-bottom: 1px;
}

#u988-5
{
	z-index: 513;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u989-5
{
	z-index: 518;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u990-5
{
	z-index: 523;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8174
{
	z-index: 528;
	width: 247px;
}

#u8187-4
{
	z-index: 529;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u984-4.AccordionPanelTabOpen,#u8187-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8187-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8175
{
	z-index: 533;
	width: 245px;
}

#u8175_position_content
{
	margin-top: -1px;
	padding-bottom: 2px;
}

#u8258-5
{
	z-index: 534;
	width: 245px;
	min-height: 30px;
}

#u8259-5
{
	z-index: 539;
	width: 245px;
	min-height: 30px;
}

#u8188
{
	z-index: 544;
	width: 247px;
}

#u8189-4
{
	z-index: 545;
	width: 235px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8187-4.AccordionPanelTabOpen,#u8189-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8189-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 235px;
	margin: 0px;
}

#u8190
{
	z-index: 549;
	width: 245px;
}

#u8190_position_content
{
	margin-top: -1px;
	padding-bottom: 11px;
}

#u8192-4
{
	z-index: 550;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8193-4
{
	z-index: 554;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8194-4
{
	z-index: 558;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#u8195-4
{
	z-index: 562;
	width: 245px;
	min-height: 30px;
	left: -1px;
	margin-top: 1px;
}

#u8196-4
{
	z-index: 566;
	width: 245px;
	min-height: 30px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#u8198-5
{
	z-index: 574;
	width: 245px;
	min-height: 30px;
}

#u8199-5
{
	z-index: 579;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8200-5
{
	z-index: 584;
	width: 245px;
	min-height: 30px;
}

#u8201-5
{
	z-index: 589;
	width: 245px;
	min-height: 30px;
}

#u8202-5
{
	z-index: 594;
	width: 245px;
	min-height: 30px;
}

#u8758-5
{
	z-index: 599;
	width: 245px;
	min-height: 30px;
	top: -1px;
	margin-bottom: -1px;
}

#u8759-5
{
	z-index: 604;
	width: 245px;
	min-height: 30px;
	margin-top: 1px;
}

#u8197-4
{
	z-index: 570;
	width: 245px;
	min-height: 30px;
	left: -1px;
}

#pu3016
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 453px;
}

#u3016
{
	z-index: 55;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3018-4
{
	z-index: 56;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.main-title-background
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u3017
{
	z-index: 60;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

.main-title-end
{
	border-style: none;
	border-color: #000000;
	background-color: #0F58A9;
}

#u3006
{
	z-index: 38;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

.gs3d-product-background
{
	border-style: none;
	border-color: #000000;
	background: #FFFFFF url("../images/pin-stripe-pattern.png") repeat left top;
}

#u3008
{
	z-index: 40;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3012
{
	z-index: 44;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

.product-description-background
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #DEDEDE;
}

#u3014-4
{
	z-index: 46;
	width: 320px;
	min-height: 220px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u6014
{
	z-index: 206;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 12px;
	position: relative;
}

#u6015
{
	z-index: 207;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

.button
{
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background: #E6E6E6 url("../images/left-nav-blue-arrow.jpg") no-repeat right top;
}

#u6016-4
{
	z-index: 208;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3005-4
{
	z-index: 34;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-top: 49px;
	position: relative;
}

#pu3006,#pu3007
{
	width: 0.01px;
	margin-top: 49px;
}

#u3007
{
	z-index: 39;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3010
{
	z-index: 42;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3013
{
	z-index: 45;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 26.387500000000045px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u3015-5
{
	z-index: 50;
	width: 320px;
	min-height: 222px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u6017
{
	z-index: 212;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 11px;
	position: relative;
}

#u6018
{
	z-index: 213;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u6019-4
{
	z-index: 214;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3166
{
	z-index: 199;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 728px;
	left: 10px;
}

#u3167
{
	z-index: 200;
	width: 244px;
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 245px 40px;
}

.top
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background: #FFFFFF url("../images/left-nav-pin-arrow.png") no-repeat left top;
}

#u3168-4
{
	z-index: 201;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u3050
{
	z-index: 192;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 331px;
	margin-top: 49px;
	position: relative;
}

#u3051-4
{
	z-index: 193;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3052
{
	z-index: 197;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pcasing-cover
{
	width: 0.01px;
	margin-left: -115px;
	margin-top: 49px;
}

#u3040
{
	z-index: 93;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#u3042
{
	z-index: 101;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3046
{
	z-index: 119;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 766px;
}

#u3048-4
{
	z-index: 128;
	width: 320px;
	min-height: 218px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u6020
{
	z-index: 218;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 16px;
	position: relative;
}

#u6021
{
	z-index: 219;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u6022-4
{
	z-index: 220;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3039-4
{
	z-index: 61;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 331px;
	margin-top: 49px;
	position: relative;
}

#stand-off-bracket
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 253px;
}

#u3041
{
	z-index: 94;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u3044
{
	z-index: 103;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3047
{
	z-index: 120;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.3624999999995px;
	position: relative;
	margin-right: -10000px;
	left: 773px;
}

#u3049-5
{
	z-index: 132;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u6023
{
	z-index: 224;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u6024
{
	z-index: 225;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u6025-4
{
	z-index: 226;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3098-4
{
	z-index: 65;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 57px;
	position: relative;
}

#prubber-o-gasket
{
	width: 0.01px;
	margin-left: -117px;
	margin-top: 49px;
}

#u3099
{
	z-index: 95;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u3100
{
	z-index: 105;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3103
{
	z-index: 121;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.46249999999941px;
	position: relative;
	margin-right: -10000px;
	left: 767px;
}

#u3104-5
{
	z-index: 137;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u6026
{
	z-index: 230;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u6027
{
	z-index: 231;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u6028-4
{
	z-index: 232;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u7806-4
{
	z-index: 69;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 47px;
	position: relative;
}

#pu7810
{
	width: 0.01px;
	margin-left: -117px;
	margin-top: 50px;
}

#u7810
{
	z-index: 96;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	padding-bottom: 260px;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u7807
{
	z-index: 107;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u7875
{
	z-index: 109;
	width: 279px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 468px;
}

#decktite
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 465px;
}

#u7812
{
	z-index: 122;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.462499999999636px;
	position: relative;
	margin-right: -10000px;
	left: 767px;
}

#u7811-22
{
	z-index: 142;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u7811-14
{
	font-weight: 400;
}

#u7813
{
	z-index: 236;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u7814
{
	z-index: 237;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u7815-4
{
	z-index: 238;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u7819-4
{
	z-index: 73;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 48px;
	position: relative;
}

#pfolded-angle
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 50px;
}

#folded-angle
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 252px;
}

#u7820
{
	z-index: 97;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u7821
{
	z-index: 111;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7825
{
	z-index: 123;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.462499999999636px;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#u7824-5
{
	z-index: 164;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u7826
{
	z-index: 242;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u7828
{
	z-index: 243;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u7827-4
{
	z-index: 244;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u7862-4
{
	z-index: 77;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 49px;
	position: relative;
}

#casing-cover,#u-strut
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 254px;
}

#u7863
{
	z-index: 98;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u7864
{
	z-index: 113;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7868
{
	z-index: 124;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.462499999999636px;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#u7867-5
{
	z-index: 169;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u7869
{
	z-index: 248;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u7870
{
	z-index: 249;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u7871-4
{
	z-index: 250;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u7933-4
{
	z-index: 81;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 49px;
	position: relative;
}

#rubber-o-gasket,#spring-nut
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 243px;
}

#u7934
{
	z-index: 99;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u7935
{
	z-index: 115;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7938
{
	z-index: 125;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.462499999999636px;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#u7939-5
{
	z-index: 174;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u7940
{
	z-index: 254;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u7942
{
	z-index: 255;
	width: 244px;
	background-repeat: no-repeat;
	background-position: right top;
	border-width: 1px;
	border-style: solid;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background-size: 40px 40px;
}

#u7941-4
{
	z-index: 256;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u7943-4
{
	z-index: 85;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 49px;
	position: relative;
}

#aluminium-tape
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 244px;
}

#u7944
{
	z-index: 100;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u7945
{
	z-index: 117;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7948
{
	z-index: 126;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 27.087500000000546px;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#u7949-5
{
	z-index: 179;
	width: 320px;
	min-height: 215px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u9285
{
	z-index: 294;
	width: 244px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u7951-4
{
	z-index: 295;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u8951
{
	z-index: 281;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 328px;
	margin-top: 53px;
	position: relative;
}

#u8952-4
{
	z-index: 282;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8953
{
	z-index: 286;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u8947
{
	z-index: 266;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 33.400000000000546px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u8949-6
{
	z-index: 268;
	width: 320px;
	min-height: 208px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u8964
{
	z-index: 293;
	width: 50px;
	height: 39px;
	background-color: #E6E6E6;
	margin-left: 233px;
	margin-top: 20px;
	position: relative;
}

#u9286
{
	z-index: 299;
	width: 244px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 808px;
}

#u8958-4
{
	z-index: 300;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#flashing-tape
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 247px;
}

#u8941
{
	z-index: 260;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u8943
{
	z-index: 262;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8954
{
	z-index: 287;
	width: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 328px;
	margin-top: 49px;
	position: relative;
}

#u8955-4
{
	z-index: 288;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8956
{
	z-index: 292;
	width: 60px;
	height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pstand-off-bracket,#pu-strut,#pspring-nut,#paluminium-tape,#pu8947,#pgeneral-sheet-metal
{
	width: 0.01px;
	margin-left: -122px;
	margin-top: 49px;
}

#general-sheet-metal
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 239px;
}

#u8942
{
	z-index: 261;
	width: 320px;
	background-repeat: repeat;
	background-position: left top;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u8945
{
	z-index: 264;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8948
{
	z-index: 267;
	width: 320px;
	border-style: none;
	padding-top: 20px;
	padding-bottom: 32.399999999999636px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u8950-7
{
	z-index: 274;
	width: 320px;
	min-height: 208px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
}

#u9287
{
	z-index: 304;
	width: 244px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #E6E6E6;
	padding-bottom: 8px;
	margin-left: 38px;
	margin-top: 19px;
	position: relative;
}

#u8962-4
{
	z-index: 305;
	width: 182px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u3115-4
{
	z-index: 89;
	width: 640px;
	min-height: 60px;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	margin-left: 330px;
	margin-top: 49px;
	position: relative;
}

#u3120
{
	z-index: 127;
	width: 638px;
	border-style: none;
	padding-bottom: 7px;
	margin-left: 330px;
	margin-top: 49px;
	position: relative;
}

#u3131-8
{
	z-index: 184;
	width: 642px;
	min-height: 91px;
	background-color: transparent;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u3661
{
	z-index: 205;
	width: 118px;
	height: 100px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 490px;
	margin-top: 8px;
	position: relative;
}

#pu592
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u592
{
	z-index: 2;
	min-height: 153px;
	padding-bottom: 35px;
}

#pu636
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 120px;
}

#u636
{
	z-index: 3;
	width: 78px;
	margin-left: 112px;
}

#u636_clip
{
	width: 78px;
	height: 77px;
}

#u81_img,#u636_img
{
	margin-right: 2px;
	margin-bottom: -1px;
}

#u640-4
{
	z-index: 5;
	margin-top: 10px;
}

#u652
{
	z-index: 10;
	width: 1px;
	height: 135px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 430px;
}

#u648
{
	z-index: 9;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 464px;
}

#u653
{
	z-index: 11;
	width: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 750px;
}

#u657
{
	z-index: 12;
	width: 1px;
	height: 135px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u671-6
{
	z-index: 20;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 794px;
}

#u592-bw
{
	z-index: 2;
	min-height: 153px;
}

#u661
{
	z-index: 13;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 466px;
}

#u663
{
	z-index: 14;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 464px;
}

#u665
{
	z-index: 15;
	min-height: 29px;
	padding-bottom: 14px;
}

#u1069_align_to_page,#u592_align_to_page,#u665_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u676-4
{
	z-index: 665;
	width: 640px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 270px;
}

#u665-bw
{
	z-index: 15;
	min-height: 29px;
	margin-top: 188px;
}

#u666-4
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 507px;
}

#u669-4
{
	z-index: 26;
	width: 200px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 507px;
}

#u670-4
{
	z-index: 30;
	width: 200px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 507px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

